@media (min-width: 48em) {
    .page-template-rent-location-list .prinz-form-group {
        margin-bottom: 2rem;
    }
}
.prinz-rent-location {
    margin-bottom: 1rem;
}
.prinz-rent-location-teaser {
    height: 230px;
    background-size: cover;
    background-color: #E9E9E9;
}
.prinz-rent-location-badge {
    color: #fff;
    width: 0;
    height: 0;
    position: absolute;
    border: 50px solid #d2222a;
    border-color: #d2222a transparent transparent #d2222a;
}
.prinz-rent-location-badge:empty,
.prinz-rent-location-badge-title:empty 
{
    display: none;
}
.prinz-rent-location-badge-title {
    position: absolute;
    left: -40px;
    top: -25px;
    display: block;
    transform: rotate(-45deg);
}
.prinz-rent-location-facts-headline {
    font-size: 1.4rem;
    font-weight: bold;
    color: #d2222a;
    margin-bottom: .5rem;
}
.prinz-rent-location-facts-subheadline {
    text-transform: uppercase;
    /* font-weight: bold; */
    letter-spacing: 2px;
    font-size: 0.8rem;
}
.prinz-rent-location-facts {
    padding: 1rem 1rem 1.5rem;
    border: 1px solid #E9E9E9;
    border-top-width: 0;
}
.prinz-rent-location-fa-ul {
    list-style-type: none;
    padding-left: 0;
}
.prinz-rent-location-fa-li {
    color: #d2222a;
    width: 1.5rem;
    text-align: center;
}
a.prinz-rent-location-info-btn {
    width: 49%;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}
a.prinz-rent-location-invoice-btn {
    width: 49%;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    background: #d2222a;
}
a.prinz-section-heading-btn {
    color: #fff;
    background-color: #d2222a;
    padding: .5rem 1rem;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    text-shadow: none;
}
a.prinz-section-heading-btn:hover { 
    background-color: #111;
}
.prinz-section-heading-btn-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.prinz-range-slider-container {
    width: 100%;
    margin-top: 0.9rem;
}
.prinz-range-slider {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    background: #E9E9E9;
    outline: none;
    border: none!important;
    padding: 0!important;
}
input[type=range]::-moz-focus-outer {
    border: 0;
}
.prinz-range-slider:hover {
}
.prinz-range-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 12px;
    height: 25px;
    background: #d2222a;
    cursor: pointer;
    border-radius: 3px;
    border: none;
}
.prinz-range-slider::-moz-range-thumb {
    width: 12px;
    height: 25px;
    background: #d2222a;
    cursor: pointer;
    border-radius: 3px;
    border: none;

}
.prinz-rent-location-booking-overlay {
    position: fixed;
    overflow-y: scroll;
    opacity: 0;
    width: 0%;
    height: 100%;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.9);
    z-index: -10;
    cursor: not-allowed;
    justify-content: center;
    align-items: center;
    transition: all .33s ease;
}
@media (min-width: 48em) {
    .prinz-rent-location-booking-overlay {
        display: flex;
        overflow-y: hidden;
    }
}
.prinz-rent-location-booking-overlay .prinz-form {
    width: 95vw;
    max-width: 600px;
    background-color: #fff;
    padding: 1rem;
    border-radius: 2px;
    cursor: default;
}
@media (min-width: 48em) {
    .prinz-rent-location-booking-overlay .prinz-form { 
        padding: 2rem;
    } 
}
.prinz-rent-location-booking-overlay .prinz-form {
    width: 95vw;
    max-width: 600px;
    background-color: #fff;
    padding: 1rem;
    border-radius: 2px;
    cursor: default;
    box-shadow: 0px 0px 7px 0px rgba(255,255,255,0.5);
}
.prinz-rent-location-booking-overlay hr {
    margin: .75rem 0;
}
@media (min-width: 48em) {
    .prinz-rent-location-booking-overlay hr {
        margin: 1.5rem 0;
    }
}
.prinz-rent-location-booking-overlay .prinz-form-label {
    margin-bottom: .2rem;
    font-size: .8rem;
}
@media (min-width: 48em) {
    .prinz-rent-location-booking-overlay .prinz-form-label {
        margin-bottom: .5rem;
        font-size: inherit;
    }
}
.prinz-rent-location-booking-overlay .prinz-form-group {
    margin-bottom: 0.5rem;
}
@media (min-width: 48em) {
    margin-bottom: 1rem;
}
.prinz-rent-location-booking-overlay a.prinz-rent-location-invoice-btn {
    width: inherit;
    font-weight: bold;
}
.prinz-rent-location-booking-headline {
    margin: 0;
    color: #d2222a;
    text-transform: uppercase;
}
.prinz-rent-location-booking-overlay-visibility {
    opacity: 1;
    transition: all .33s ease;
    z-index: 10000;
    width: 100%;
}
.prinz-rent-location-booking-overlay-close-btn {
    position: absolute;
    right: 2rem;
    top: 1rem;
    color: #E9E9E9;
    cursor: pointer;
    transition: all .33s ease;
}
@media (min-width: 48em) {
    .prinz-rent-location-booking-overlay-close-btn {
        top: 2rem;
    }
}
.prinz-rent-location-booking-overlay-close-btn:hover {
    color: #d2222a;
}
.prinz-lessor-bar {
    display: none;
    margin-left: -35px;
    margin-top: 1rem;
    margin-bottom: -1.5rem;
}
/*.prinz-lessor-gastro input[type="checkbox"]:checked ~.prinz-lessor-bar {
    display: block;
}*/